body {
	margin: 0;
	padding: 0;
	font-family:arial,helvetica,sans-serif;
	color: #444444;
	font-style:normal;
	font-variant:normal;
}
html, fieldset, input {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre, ol, ul, li, dl, dt, dd, table, td, form, abbr, code {
	border: 0pt none;
	font-weight: normal;
	margin: 0pt;
	padding: 0pt;
}
input {
	/*text-transform: lowercase;*/
}
h1 {
	font-size: 1.7em;
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	color: #03a9d5;
	margin: 15px 0px 10px 0px;
	text-transform:lowercase;
}

#FuneralItem {
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 15px;
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url('/template/images/home-item-border.gif');
}
#FuneralNoticeName {	
	font-size: 1.8em;
	text-transform: capitalize;
}

#FuneralNoticeNameList {	
	font-size: 1.8em;
	text-transform: capitalize;
	font-size: 1.2em;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
}

#FuneralTextDate {	
	text-transform: none;
	font-size: 0.7em;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: -15px;
}

#FuneralTextList {	
	text-transform: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 15px;
}

#FuneralSponsorList {
	font-size: 0.7em;
	font-family: Verdana, Geneva, sans-serif;
  	font-size: 12px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
}

#FuneralLinkList {	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-left: 20px;
	margin-right: 10px;
	margin-top: 15px;
	margin-bottom: 0px;
}

h2 {
	font-size: 1.5em;
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	color: #03a9d5;
	margin: 0px 0px 15px 0px;
	text-transform:lowercase;
}
h3 {
	font-size: 1em;
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	color: #03a9d5;
	margin: 0px 0px 10px 0px;
	text-transform:lowercase;
}

#FuneralText {	
	font-size: .9em;
	text-transform: none;
}

#FuneralHeading {	
	font-size: 1.3em;
	text-transform: capitalize;
	margin: 15px 0px 0px 0px;
}

#FuneralColumnLeft {
	width: 40%;
	float: left;
	padding: 20px 0 0 20px;
	margin: 0;
}

#FuneralColumnRight {	
	width: 40%;
	float: right;
	padding: 20px 20px 0px 0px;
	margin: 0;
}

ol, ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 10px 0px 0px 0px;
}
p {
	font-size: .9em;
	line-height: 1.4em;
	margin: 15px 0px 0px 0px;
}
a {
	color: #4592ce;
}
img {
	border: 0;
}
.grey{
	color: #dddddd !important;
}
.error {
	font-size: .9em;
	color: #FF0000 !important;
	margin-bottom: 4px;
}
.blue {
	color: #03a9d5 !important;
}
.cblue {
	color: #5A8FC5 !important;
}
.green {
	color:#81B42B !important;
}
.pgreen {
	color:#A9C441 !important;
}
.orange {
	color:#F68228 !important;
}

.pink{
	color:#DF5689 !important;
}
.yellow{
	color:#202B56 !important;
}
.dblue{
	color: #35416f !important;
}
.good {
	font-size: .9em;
	color: #3DE70D !important;
	margin-bottom: 4px;
}
.strong{
	font-size:8pt;
	color: gray !important;
}
#anniversaries,
#reachOuts {
	float: left;
	height: 20px;
	display: block;
	border-bottom:1px #d9e3ed solid;
	border-top:1px #d9e3ed solid;
	margin-bottom: 20px;
	padding: 5px 0px 5px 0px;
	font-family:arial,helvetica,sans-serif;	
	line-height: 20px;
	font-size: .75em;
	color: gray;
}
#TributesMarquee,
#ReachOutMarquee {
	position:relative;
	float: left;
	width: 890px;
	overflow: hidden;
}
#ReachOutMarquee {
	width: 870px;
}
#anniversaries .content,
#reachOuts .content {
	position: relative; 
	width: 16000px;
	overflow: hidden;
}
#anniversaries .content div,
#reachOuts .content div {
	float: left; 
	width: 400px;
	text-align: center;
	height: 20px;
	overflow: hidden;
}
.advertisment{
	padding: 20px 0px 20px 0px;
	text-align: center;
	overflow:hidden;
}
.side-advertisment{
	width: 330px;
	text-align:center;
}
#standard{
	font-family:arial,helvetica,sans-serif;
	font-size: .6em;
	color: #777777;
}
#standardTop{
	font-family:arial,helvetica,sans-serif;
	font-size: .5em;
	color: #a8c4e2;
	margin-top: -22px;
	height: 8px;
	line-height:100%;
	
}
#break{
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #dddddd;
	margin-top: 20px;
	line-height: 1px;
}
#fullwidth {
	background-repeat: repeat-x;
	background-color: #ffffff;
}
#container {
	width: 980px;
	margin: 0 auto;
}
#header {
	width: 100%;
	height: 90px;
	color: #fff;
	background-color: #00a9da;
}
#headerFix {
	width: 980px;
	height: 90px;
	color: #fff;
	margin:0px auto;
	background:url(../images/HeaderMenu/sunray-bg.png) no-repeat left top;
	position: relative;
}

input[type="submit"]{
	color: #ffffff;
	border:1px solid #00a9da;
	background:url(../images/form/submit-blue.gif);
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	outline: none; /* hide dotted outline in Firefox */
	cursor: pointer;
}
input[type="button"]{
	color: #ffffff;
	border:1px solid #00a9da;
	background:url(../images/form/submit-blue.gif);
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	outline: none; /* hide dotted outline in Firefox */
	cursor: pointer;

}
select{
	border:1px solid #dddddd;
	color: #00a9da;
}

blockquote  {
	background-color:#FFF;
	background-image:url('/images/quote-start.gif');
	background-position:left top;
	background-repeat:no-repeat;
	font-style:italic;
	margin: 0 0 3px;
	width: 620px;
}
blockquote p {
	background-image:url('/images/quote-end.gif');
	background-position:right bottom;
	background-repeat:no-repeat;
	margin: 0 0 0 40px;
	padding: 30px 30px 30px 0;
}

blockquote.pets {
	background-color:#FFF;
	background-image:url('/images/quote-start.gif');
	background-position:left top;
	background-repeat:no-repeat;
	font-style:italic;
	margin: 0 0 3px;
	width: 540px;
}

.testimonialGroup {
	display: none;
	padding-top: 15px;
	width: 620px;
	overflow: hidden;
	height: 240px;
	font-size: 1.5em;
	font-weight: bold;
}
.testimonialGroup .Note {
	float: right;
	padding-right: 35px;
	font-weight: normal;
	font-size: 0.7em;
	font-style: normal;
	color: #969696;
}

.testimonialPetGroup {
	width: 540px;}

/* ----------------- PINK MEMBER MENU ----------------- */
#colorChangeMembers #header {
	background-color: #DE7CA0;
}
#colorChangeMembers h1, #colorChangeMembers h2, #colorChangeMembers h3  {
	color: #DE7CA0;
}
#colorChangeMembers a{
	color: #DE7CA0;
}
#colorChangeMembers fieldset legend{
	color: #999999;
}
#colorChangeMembers input{
	color: #DE7CA0;
}
#colorChangeMembers textarea{
	color: #DE7CA0;
}
#colorChangeMembers input[type="submit"]{
	color: #ffffff;
	border:1px solid #DE7CA0;
	background:url("/images/form/submit-lpink.gif");
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	outline: none; /* hide dotted outline in Firefox */
	cursor: pointer;
}
#colorChangeMembers input[type="button"]{
	color: #ffffff;
	border:1px solid #DE7CA0;
	background:url("/images/form/submit-lpink.gif");
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	outline: none; /* hide dotted outline in Firefox */
	cursor: pointer;
}
#colorChangeMembers select{
	border:1px solid #dddddd;
	color: #DE7CA0;
}
#colorChangeMembers #footer {
	background-color: #DE7CA0;
}
#colorChangeMembers .HoverDIV :hover, #colorChangeMembers #RandomMemorials div.jsHover {
	background-color: #FBE6F1;
}

/* ----------------- BLUE MEMORIAL MENU ----------------- */

#colorChangeMemorials #header {
	background: url("/images/header-wrapper-bg.gif");
}
#colorChangeMemorials h1, #colorChangeMemorials h2, #colorChangeMemorials h3, #colorChangeMemorials .createHeader {
	color: #5A8FC5;
}
#colorChangeMemorials a{
	color: #5A8FC5;
}
#colorChangeMemorials legend{
	color: #5A8FC5;
}
#colorChangeMemorials fieldset legend{
	color: #999999;
}
#colorChangeMemorials input{
	color: #5A8FC5;
}
#colorChangeMemorials textarea{
	color: #5A8FC5;
}
#colorChangeMemorials input[type="submit"]{
	color: #ffffff;
	border:1px solid #5A8FC5;
	background:url("/images/form/submit-cblue.gif");
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	outline: none; 
	cursor: pointer;
}
#colorChangeMemorials input[type="button"]{
	color: #ffffff;
	border:1px solid #5A8FC5;
	background:url("/images/form/submit-cblue.gif");
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	outline: none;
	cursor: pointer;
}
#colorChangeMemorials select{
	border:1px solid #dddddd;
	color: #5A8FC5;
}
#colorChangeMemorials #footer {
	background-color: #5A8FC5;
}
#colorChangeMemorials #footer a {
	color: #fff;
}
#colorChangeMemorials .HoverDIV :hover, #colorChangeMemorials #RandomMemorials div.jsHover {
	background-color: #E7EDF4;
}

/* ----------------- GREEN PET MENU ----------------- */
#colorChangePets #header {
	background-color: #a9c441;
}
#colorChangePets h1, #colorChangePets h2, #colorChangePets h3, #colorChangePets .createHeader {
	color: #a9c441;
}
#colorChangePets a{
	color: #a9c441;
}
#colorChangePets fieldset legend{
	color: #999999;
}
#colorChangePets input{
	color: #a9c441;
}
#colorChangePets textarea{
	color: #a9c441;
}
#colorChangePets input[type="submit"]{
	color: #ffffff;
	border:1px solid #a9c441;
	background:url(../images/form/submit-pet-green.gif);
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	cursor: pointer;
}
#colorChangePets input[type="button"]{
	color: #ffffff;
	border:1px solid #a9c441;
	background:url(../images/form/submit-pet-green.gif);
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	cursor: pointer;
}
#colorChangePets select{
	border:1px solid #dddddd;
	color: #a9c441;
}
#colorChangePets #footer {
	background-color: #A9C441;
}
#colorChangePets .HoverDIV :hover, #colorChangePets #RandomMemorials div.jsHover {
	background-color: #EFF9E1;
}

/* --------------- MEMORIAL VIEW PROFILE ---------------- */

/* --- HEADER STYLES --- */

.header-logo {
	float: left;
	padding: 9px 0px 0px 6px;
	width: 190px;/*130px;*/
}
.header-logo a span {
	display: none;
}
abbr, acronym {
	border: 0;
}
.clearContent {
	clear: both;
}
.clearFix {
	height: 0;
	overflow: hidden;
}
.Field-Spacing {
	height: 20px;
}
.hide {
	display:none;
}

#signin {
	float: right;
	font-size:.6875em;
	text-align:right;
	color: #fff;
	margin: 4px 0px 0px 0px;
	padding: 4px 15px 0px 23px;
	text-transform: uppercase;
	background: url('/images/icons/key-new.gif') no-repeat left center;
	letter-spacing: 1px;
}
#signin a {
	color: #fff;
	text-decoration: none;
	float: left;
}
#signin span {
	float: left;
}
#signin a:hover {
	text-decoration: underline;
}
#signin img {
	position:relative;
	top: 5px;
}
#signin .btnSignOut {
	float: left;
	background: url('/images/icons/logout.gif') no-repeat left center;
	display: block;
	height: 16px;
	width: 16px;
	text-indent: -9999em;
	text-align: left;
}
#signin .btnPM {
	float: left;
	background: url('/images/icons/email.gif') no-repeat left center;
	display: block;
	height: 16px;
	width: 16px;
	text-indent: -9999em;
	text-align: left;
	margin-left: 5px;
}

#signinLeft {
	width: 7px;
	height: 32px;
	float: right;
	margin: 0px 0px 0px 0px;
	background:url("/images/HeaderMenu/signin-blue-left.gif");
}


/* ------------------------- */

#homeToolbar {
	padding: 20px 5px;
	overflow: hidden;
	width: 970px;
	vertical-align: top;
}
#homeToolbar .stats {
	float: left;
	margin: 8px 0 0 0;
}
#homeToolbar .stats li {
	float: left;
	color: #2b75a3;
	font-size: .8125em;
	background: no-repeat left center;
	padding: 0 0 0 23px;
	margin: 0 35px 0 0;
}
#homeToolbar .stats li.statsMemorial { background-image: url('../images/icons/ico-picture.gif'); }
#homeToolbar .stats li.statsTribute { background-image: url('../images/icons/ico-user-add.gif'); }
#homeToolbar .stats li.statsMembers { background-image: url('../images/icons/ico-user-add.gif'); }

#homeToolbar .stats li span {
	font-size: 1.25em;
	font-weight: bold;
}
#homeToolbar .searchMemorials {
	float: right;
	overflow: hidden;
}
#homeToolbar #searchMemorialFront,
.createImorial #createMemorial {
	background-image: url('../images/form/home-text-input-bg.gif');
	width: 224px;
	height: 25px;
	padding: 10px 3px 0 14px !important;
	border: 0;
	color: #a3a3a3;
	font-size: .875em;
	margin: 0;
	float: left;
}
#homeToolbar #search {
	margin: 0 0 0 12px;
	padding: 0 !important;
	border: 0;
	background: none;
	float: left;
}
.mainSearch {
	width: 226px;
	height: 26px;
	border: 1px #5abcd6 solid;
	color: #03a9d5;
}
.greenSearch {
	width: 226px;
	height: 26px;
	border: 5px #5abcd6 solid;
}
#createBtn{
	float: right;
	/*margin: -47px 0px 0px 0px;-35px 140px 0px 0px;*/
	margin: -2px 0px 0px 0px;
	width: 150px;
}

#searchIcon{
	margin: -55px 200px 0px 0px;
	float: right;
}
#searchBar {
	float: left;
	margin: 0px;
	padding: 33px 0px 10px 0px;
	text-align: center;
	width: 980px;
	height: 91px;
	background: url('../images/tribute-legacy-memory-of.jpg') no-repeat;
	font-size: 1.2em;
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	color: #00a9da;
}
#colorChangePets #searchBar {
	background: url('../images/cloudspets.jpg') no-repeat;
}
#createBox {
	width: 600px;
	height: 105px;
	padding: 20px 0px 0px 60px;
	background: url('../images/create-box.gif') no-repeat;
}
#colorChangePets #createBox {
	background: url('../images/create-box-pet.gif') no-repeat;
}
#createBox .createMemorialName {
	font-size: 1.2em;
}
#createBox .CreateLabel{
	float:left;
	margin-top:10px;
}
#breakRight{
	width: 300px;
	height: 20px;
}
#content {
	width: 980px;
	background-color: #FFFFFF;
}
#column_left {
	width: 190px;
	float: left;
	padding: 20px 0 0 20px;
	margin: 0;
}
#column_middle {
	width: 620px;
	float: left;
	padding: 15px 15px 15px 5px;
	margin: 0;
}
#column_right {	
	float: right;
	padding: 15px 0px 15px 0px;
	margin: 0;
}
#columnLeft {
	width: 660px;
	float: left;
	margin: 0;
	display: inline;
}
#columnLeftHome {
	width: 680px;
	float: left;
	margin: 0;
	display: inline;
}
#columnRightHome {
	width: 300px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0;
	display: inline;
}
#columnRight {
	width: 300px;
	float: right;
	padding: 25px 15px 55px 15px;
	margin: 0;
	display: inline;
}
#footer {
	clear: both;
	font-size: .75em;
	color: #555555;
	width: 100%;
	height: 165px;
	line-height: 140%;
	margin-top:20px;
	background-image: url('../images/footer-bg.png');
	background-repeat: repeat-x; 
	background-position: left top;
}
.footerLogo {
	float: left;
	margin: 45px 30px 0 0;
}
.footerMenuHeader {
	color: #000;
	opacity: .4;
	filter: alpha(opacity="40");
	width: 166px;
}
.footer1,
.footer2,
.footer3,
.footer4 {
	width: 166px;
	float: left;
	display: inline;
	padding: 15px 15px 15px 15px;
}
#footer ul {
	font-size: .9375em;
}
#footer li {
	margin: 0 0 2px 0;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footerWrapper{
	width: 980px;
	margin: 0px auto;
	overflow: hidden;
	background: url('/images/footer-shadow-bg.png') no-repeat center top;
}
a link {
	color: #00a9da;
	text-decoration: none;
}
a hover {
	text-decoration: underline;
}
a active {
	text-decoration: none;
}

#mainMemorialBox {
	margin: 13px 0px 20px 0px;
	width: 660px;
	text-align: left;
	background-image: url('../images/main-blue-box-mid.gif');
}
#mainMemorialBox h1 {
	background-image: url('../images/main-blue-box-top.gif');
	background-repeat: no-repeat;
	font-size: 1.5em;
	font-family: Trebuchet MS;
	height: 40px;
	padding: 20px 0px 0px 60px;
	margin: 0px;
}
#mainMemorialBox .homeContent {
	margin: 0px 60px 0px 60px;
}
#mainMemorialBoxFooter {
	background-image: url('../images/main-blue-box-btm.gif');
	background-repeat: no-repeat;
	height: 20px;
}

#mainPetBox, #mainPetFeatures {
	margin: 13px 0px 20px 0px;
	width: 660px;
	text-align: left;
	background-image: url('../images/main-green-box-mid.gif');
}
#mainPetBox h1, #mainPetFeatures h1 {
	background-image: url('../images/main-green-box-top.gif');
	background-repeat: no-repeat;
	font-size: 1.5em;
	font-family: Trebuchet MS;
	height: 40px;
	padding: 20px 0px 0px 60px;
	margin: 0px;
}
#mainPetBox .homeContent, #mainPetFeatures .homeContent {
	margin: 0px 60px 0px 60px;
}
#mainPetBoxFooter, #mainPetFeaturesFooter{
	background-image: url('../images/main-green-box-btm.gif');
	background-repeat: no-repeat;
	height: 21px;
}


/*
#mainBlueBoxTop {
	background:transparent url(../images/main-blue-box-top.gif) no-repeat scroll 0%;
	height:31px;
	padding:20px 0px 0px 0px;
	width:660px;
}
#mainBlueBoxMid{
	width: 660px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: url('../images/main-blue-box-mid.gif');
}
#mainBlueBoxBtm{
	width: 660px;
	height: 20px;
	background: url('../images/main-blue-box-btm.gif');
}
*/

#pinkBoxTop{
	width: 286px;
	height: 31px;
	background: url('../images/pink-box-top.gif');
	padding: 20px 0px 0px 14px;
	background-repeat: no-repeat;
}
#pinkBoxMid{
	width: 270px;
	padding: 0px 15px 0px 15px;
	background: url('../images/pink-box-mid.gif');
}
#pinkBoxBtm{
	width: 300px;
	height: 20px;
	background: url('../images/pink-box-btm.gif');
}
#greenBoxTop{
	width: 286px;
	height: 31px;
	background: url('../images/green-box-top.gif');
	padding: 20px 0px 0px 14px;
	background-repeat: no-repeat;
}
#greenBoxMid{
	width: 270px;
	padding: 0px 15px 0px 15px;
	background: url('../images/green-box-mid.gif');
}
#greenBoxBtm{
	width: 300px;
	height: 20px;
	background: url('../images/green-box-btm.gif');
}

#dBlueBoxTop{
	width: 286px;
	height: 31px;
	background: url('../images/dblue-box-top.gif');
	padding: 20px 0px 0px 14px;
	background-repeat: no-repeat;
}
#dBlueBoxMid{
	width: 270px;
	padding: 0px 15px 0px 15px;
	background: url('../images/dblue-box-mid.gif');
}
#dBlueBoxBtm{
	width: 300px;
	height: 20px;
	background: url('../images/dblue-box-btm.gif');
}
#grayBoxRightTop{
	width: 300px;
	height: 20px;
	background: url('../images/gray-top.gif');
}
#grayBoxRightMid{
	width: 270px;
	padding: 0px 15px 0px 15px;
	background: url('../images/gray-mid.gif');
}
#grayBoxRightBtm{
	width: 300px;
	height: 20px;
	background: url('../images/gray-btm.gif');
}
#mainFlash{
	width: 660px;
	height: 350px;
	background: url('../images/flash.gif');
	margin:0px;
	padding:0px;
}
#homeContent{
	padding: 0px 60px 0px 60px;
}

.textListPets {
	list-style-position: outside;
	padding: 0px 0px 0px 14px;
	font-size: 0.9em;
}
.textListPets li {
	background-image: url('../images/tick-pet.gif');
	font-weight: bold;
}
.textListPets li {
	background-repeat: no-repeat;
	list-style-type: none;
	padding: 0px 0px 14px 30px;
}

.textListOrange {
	list-style-position: outside;
	padding: 0px 0px 0px 14px;
	font-size: 0.9em;
}
.textListOrange li {
	background-image: url('../images/tick-orange.gif');	
	font-weight: bold;
}
.textListOrange li {
	background-repeat: no-repeat;
	list-style-type: none;
	padding: 0px 0px 14px 30px;
}
.Feature-List{
	list-style-position: outside;
	padding: 0px 0px 0px 14px;
}
.Feature-List li {
	background-image: url('../images/tick-orange.gif');	
}
.Feature-List li {
	background-repeat: no-repeat;
	list-style-type: none;
	padding: 0px 0px 15px 30px;
	list-style-position: outside;
}
.boxRight {
	margin: 0px 0px 20px 0px;
	width: 300px;
	text-align: left;
}
.boxRight h2 {
	font-size: 1.5em;
	font-family: Trebuchet MS;
	height: 40px;
	padding: 20px 0px 0px 25px;
	margin: 0px;
}
.boxRight p {
	margin: 0px 25px 0px 25px;
}
.boxRight ul {
	list-style-type: none;
	margin: 0px 25px 0px 25px;
	font-size: .9em;
}
.boxRight li {
	background-repeat: no-repeat;
	background-position: left top;
	padding: 2px 0px 0px 30px;
	margin: 0px 0px 5px 0px;
}
.boxRight img {
	float: left;
	margin: 0px 15px 0px 25px;
}
.boxRight .footer {
	height: 30px;
}
#colorChangeMemorials .boxRight {
	background-image: url('../images/box-right-memorial-background.gif');
}
#colorChangeMemorials .boxRight h2 {
	background-image: url('../images/box-right-memorial-header.gif');	
}
#colorChangeMemorials .boxRight li {
	background-image: url('../images/tick-memorials.gif');
}
#colorChangeMemorials .boxRight .footer {
	background-image: url('../images/box-right-memorial-footer.gif');
}

#colorChangePets .boxRight {
	background-image: url('../images/box-right-pet-memorial-background.gif');
}
#colorChangePets .boxRight h2 {
	background-image: url('../images/box-right-pet-memorial-header.gif');	
}
#colorChangePets .boxRight li {
	background-image: url('../images/tick-pet.gif');
}
#colorChangePets .boxRight .footer {
	background-image: url('../images/box-right-pet-memorial-footer.gif');
}

#colorChangeMembers .boxRight {
	background-image: url('../images/box-right-member-background.gif');
}
#colorChangeMembers .boxRight h2 {
	background-image: url('../images/box-right-member-header.gif');	
}
#colorChangeMembers .boxRight li {
	background-image: url('../images/tick-member.gif');
}
#colorChangeMembers .boxRight .footer {
	background-image: url('../images/box-right-member-footer.gif');
}

/*
.boxGreen {
	background-image: url('../images/box-green-background.gif');
}
.boxGreen h2 {
	color: #8ac626;
	background-image: url('../images/box-green-header.gif');
}
.boxGreen li {
	background-image: url('../images/tick-green.gif');
}
.boxGreen .footer {
	background-image: url('../images/box-green-footer.gif');
}
.boxBlue {
	background-image: url('../images/box-blue-background.gif');
}
.boxBlue h2 {
	color: #00a9da;
	background-image: url('../images/box-blue-header.gif');
}
.boxBlue li {
	background-image: url('../images/tick-blue.gif');
}
.boxBlue .footer {
	background-image: url('../images/box-blue-footer.gif');
}
*/
.inputClear {
	background: none;
	border: none;
}
.chkBoxClear {
	background: none;
	border: none;
	width: 16px;
	height: 16px;
	margin: 0px 7px 5px 0px;
}
.tableText {
	font-size: .9em;
	color: #808080;
}
#detailsTable {
	margin: 15px 0px 10px 0px;
}
#detailsTable td {
	height: 30px;
}
#detailsTable td.calendarDateInput {
	height:15px;
}
#detailsTable input, #detailsTable select {
	margin: 0px;
}
#detailsTable input {
	height: 19px;
	padding: 3px 5px 0px 5px !important;
}
#detailsTable .inputBox {
	width: 300px;
}
#detailsTable .dropDowns {
	width: 313px;
}
#detailsTable select {
	background-image: none;
	background-color: #ffffff;
	padding: 0px !important;
}
#welcome{
	float: left;
	margin-top: 10px;
	margin-left: 9px;
	font-size:0.7em;
	filter:alpha(opacity=60);
	-moz-opacity:.60;
	opacity:.60;
}
#welcome a { 
	color: #FFFFFF;
	text-decoration: none;
}
#welcome a:hover {
	text-decoration: underline;
}

/*********************** Testimonials *************************/

#TestimonialHolder {
	height: 120px; 
	overflow-y: hidden;
}

#TestimonialDisplay {
	height:110px;
}

/************************* FONTS ******************************/
.smallFont {
	font-size: .6em;
}
.Note
{
	font-size: .8em;
	color: #666666;
	font-style: italic;
}
.Capital {
	text-transform: capitalize;
}
#copyright {
	margin: 0 auto;
	width: 980px;
	height: 20px;
	padding: 0px;
	line-height: 140%;
	color: #fff;
	font-size: .9375em;
	position: relative;
}
#copyright a {
	color: #fff;
}
#copyright .text {
	opacity: .5;
	filter: alpha(opacity="50");
	width: 790px;
	padding: 0 0 0 190px;
}
#copyright a:hover {
	text-decoration: underline;
}
#copyright .mobileLink {
	position: absolute;
	right: 78px;
	top: 0;
}
.createHeader {
	display: block;
	font-size: 1.5em;
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	margin: 0px 0px 15px 0px;
	text-transform:lowercase;
}

#floatdiv, #fixeddiv {
	position: absolute; 
	width:212px; 
	height:15px; 
	right: 8px;
	bottom: 35px;
	padding:5px; 
	background:#FFFFFF; 
	border:2px solid #5A8FC5; 
	font-size: 0.7em; 
	color: #444444;
	z-index: 999; 
	text-align: center;
	font-weight: bold;
	opacity:0.8;
	filter:alpha(opacity=80);
}

#floatdiv a, #fixeddiv a {
	color: #5A8FC5 !important;
}

/********************* DIRECTORIES *********************/

.breadcrumbs {
	padding: 10px 0px 5px 5px;
	margin: 0px 10px 20px 10px;
	font-size: 0.9em;
	border-bottom: 1px solid #DDDDDD
}
.breadcrumbs a {
	text-decoration: none;
}
.breadcrumbs a:hover {
	text-decoration: underline;
}
.imorialList {
	list-style-position: outside;
	padding: 0px 0px 0px 14px;
	font-size: 0.9em;
}
.imorialList li {
	background-image: url('../images/tick-orange.gif');	
	font-weight: bold;
	background-repeat: no-repeat;
	list-style-type: none;
	padding: 0px 0px 14px 30px;
}
.imorialList li a {
	text-decoration: none;
}
.imorialList li a:hover {
	text-decoration: underline;
}
.DirectoryResult h2 {
	margin: 0px 0px 10px 15px;
}
.DirectoryResult .directory, .DirectoryResult .directoryPremium {
	padding: 15px 0px 15px 15px;
	font-size: 0.9em;
}
.DirectoryResult .directoryPremium {
	background-color: #E7EDF4;
}
.directoryInfo {
	font-size: 0.8em;
}
.directoryImage {
	float: right;
	padding: 10px;
}

/************** Table Styles ******************/

/* Memorial */
#colorChangeMemorials .imorialTable {
	color: #5F5F5F;
}
#colorChangeMemorials .imorialTable th {
	background-color: #5A8FC5;
	color: #FFFFFF;
	padding: 5px 0px 5px 0px;
}
#colorChangeMemorials .imorialTable td {
	padding: 5px 0px 5px 0px;
}
#colorChangeMemorials .imorialTable .rowStyle2 {
	background-color: #E7EDF4;
}

/* Pets */
#colorChangePets .imorialTable {
	color: #5F5F5F;
}
#colorChangePets .imorialTable th {
	background-color: #A9C441;
	color: #FFFFFF;
	padding: 5px 0px 5px 0px;
}
#colorChangePets .imorialTable td {
	padding: 5px 0px 5px 0px;
}
#colorChangePets .imorialTable .rowStyle2 {
	background-color: #EFF9E1;
}


/******************* FORM STYLES **********************/
.formList {
	list-style: none;
}
.formList li { 
	float: left;
	clear: left;
	width: 100%;
	padding-bottom: 15px;
}
.formList label {
	display: block;
	float: left;
	width: 160px;
	font-weight: bold;
	font-size: .9em;

}
.formList .textInput, .formList textarea {
	padding: 1px 3px;
	font-size: .9em;
	width: 200px;
	margin: 0px;
}
.formList .selectBox {
	padding: 1px 3px;
	font-size: .9em;
	width: 215px;
	margin: 0px;
}
.formList .buttonInput {
	margin-left: 160px;
	width: 150px;
}


/******************************************  LINK LISTS  *********************************************/

.linkSet {
	
}
.linkSet div {
	float: left;
}
.linkSet select {
	width: 22em;
}
.linkSet fieldset {
	padding-bottom: 20px;
}
.linkSet .arrowBox {
	padding: 0px 20px 0px 20px;
	width: 20px;
	text-align: center;
}
.linkSet .arrowBox img {
	position: relative;
	top: 4.5em;
	margin: 0px 0px 15px 0px;
	cursor: pointer;
}
.linkSet .available {
	margin: 0px 0px 0px 10px;
}
.linkSet label {
	font-weight: bold;
	text-align: center;
	margin: 0px 0px 10px 0px;
	float: none;
	width: auto;
}

/*******Used to display product images*******/
a.simInfo, a.simInfoLeft {
	position:relative;
	z-index:24;
	text-decoration:none;
	/*color: #00077E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;*/
}

a:hover.simInfo, a:hover.simInfoLeft {
	text-decoration:none;
	z-index:125;
	background-color:#ffffff
}

a.simInfo span, a.simInfoLeft span{
	display: none
}
a:hover.simInfo span{
	display:block;
	position:absolute;
	top:0px;
	left:20px;   
	border:1px solid #8A8E95;
	background-color:#ffffff;
	color:#333333;
	text-align: left;
	text-decoration:none;
	padding: 4px;
}

a:hover.simInfoLeft span{
	display:block;
	position:absolute;
	top:0px;
	right:20px;   
	border:1px solid #8A8E95;
	background-color:#ffffff;
	color:#333333;
	text-align: left;
	text-decoration:none;
	padding: 4px;
}

a.linkAust {
	padding-left: 25px;
	background: no-repeat url('/images/flags/ico-aust.gif') 0px 2px;
}


/******************** MUSIC ********************/

#musicPreview {
	height: 45px;
	width: 580px;
}

ul.musicList {
	float: left;
	margin: 0px 0px 5px 0px;
}
ul.musicList li {
	width: 290px;
}
ul.musicList a,
ul.musicList span {
	display: block;
	padding: 5px 0px 5px 35px;
	font-size: 0.75em;
	text-decoration: none;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 250px -28px;
	height: 100%;
}
ul.musicList li.mp3Item  a,
ul.musicList li.mp3Item  span {
	background-position: 540px -28px;
}
ul.musicList li.mp3Item {
	width: 580px;
}
ul.musicList a:hover,
ul.musicList a.musicSelected {
	background-position: 250px 0px; 
}
ul.musicList li.mp3Item a:hover,
ul.musicList li.mp3Item a.musicSelected {
	background-position: 540px 0px; 
}

ul.musicList span {
	background-image: url('/images/icons/ico-music-preview-disabled.gif');
	background-position: 250px 0px;
	background-color: #EFEFEF;
}
/** PEOPLE **/
#colorChangeMemorials ul.musicList a {
	background-image: url('/images/icons/ico-music-preview.gif');
	color: #666666;
}
#colorChangeMemorials ul.musicList a:hover,
#colorChangeMemorials ul.musicList a.musicSelected {
	background-color: #E7EDF4;
	color: #5A8FC5;
}
/** PETS **/
#colorChangePets ul.musicList a {
	background-image: url('/images/icons/ico-music-preview-pets.gif');
	color: #666666;
}
#colorChangePets ul.musicList a:hover,
#colorChangePets ul.musicList a.musicSelected {
	background-color: #EFF9E1;
	color: #A9C441;
}

/*********************************  SPONSORSHIP FEATURES BOXES  *************************************/


.boxFeatures {
	background-image: url('/images/box-features-middle.jpg');
	background-repeat: repeat-y;
	float: left;
}
.boxFeaturesHeading {
	background-image: url('/images/box-features-heading.jpg');
	background-repeat: no-repeat;
	background-position: left top; 
	width: 194px;
	padding-top: 92px;
}
.boxFeaturesFooter {
	background-image: url('/images/box-features-footer.jpg');
	background-repeat: no-repeat;
	background-position: left bottom; 
	padding: 10px 10px 30px 10px;
}

.boxFree {
	background-image: url('/images/box-free-middle.jpg');
	background-repeat: repeat-y;
	float: left;
	margin: 0px 0px 0px 18px;
}
.boxFreeHeading {
	background-image: url('/images/box-free-heading.jpg');
	background-repeat: no-repeat;
	background-position: left top; 
	width: 193px;
	padding-top: 92px;
}
.boxFreeFooter {
	background-image: url('/images/box-free-footer.jpg');
	background-repeat: no-repeat;
	background-position: left bottom; 
	padding: 10px 10px 30px 10px;
}

.boxSponsored {
	background-image: url('/images/box-sponsored-middle.jpg');
	background-repeat: repeat-y;
	float: left;
	margin: 0px 0px 0px 18px;
}
.boxSponsoredHeading {
	background-image: url('/images/box-sponsored-heading.jpg');
	background-repeat: no-repeat;
	background-position: left top; 
	width: 197px;
	padding-top: 92px;
}
.boxSponsoredFooter {
	background-image: url('/images/box-sponsored-footer.jpg');
	background-repeat: no-repeat;
	background-position: left bottom; 
	padding: 10px 10px 30px 10px;
}

ul.featureList li {
	border-bottom: 1px solid #D5D4D4;
	height: 32px;
	overflow: hidden;
}
ul.featureList span {
	font-size: 0.875em;
	color: #777777;
	padding: 8px 0px;
	display: block;
	height: 32px;
}

ul.featureList span.featureTick,
ul.featureList span.featureCross {
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999em;
	padding: 0px;
	height: 32px;
}
ul.featureList span.featureTick {
	background-image: url('/images/icons/ico-features-tick.gif');
}
ul.featureList span.featureCross {
	background-image: url('/images/icons/ico-features-cross.gif');
}
p.Note2 {
	padding: 0px 0px 20px 0px;
	margin: 0px;

}
.paypalButton {
	text-align: center;
	margin: 20px 0px 20px 0px;
	height: 65px;
}

/*********************************  HOME 2009  *************************************/

.homeBoxLargeTop {
	background-image: url('/images/skins/home/large-box-top.gif');
	background-repeat: no-repeat;
	background-position: center top;
	width: 620px;
	padding-top: 21px;
	margin-bottom: 20px;
}
.homeBoxLargeMiddle {
	background-image: url('/images/skins/home/large-box-middle.gif');
	background-repeat: repeat-y;
}
.homeBoxLargeBottom {
	background-image: url('/images/skins/home/large-box-bottom.gif');
	background-repeat: no-repeat;
	background-position: center bottom;
	padding:0 20px 20px;
	width: 580px;
}
.largeTopBlue {
	background-image: url('/images/skins/home/large-box-top-blue.gif');
	padding-top: 0px;
	position: relative;
}
#colorChangeMemorials .homeBoxLargeTop .headerNote,
#colorChangeMemorials .homeBoxSmallTop .headerNote,
#colorChangeMemorials .homeBoxWallTop .headerNote {
	position: absolute;
	top: 11px;
	right: 14px;
	color: #fff;
	text-transform: uppercase;
	font-size: .6em;
	cursor: pointer;
	text-decoration: none;
}
#colorChangeMemorials .homeBoxLargeTop .headerNote:hover,
#colorChangeMemorials .homeBoxSmallTop .headerNote:hover {
	text-decoration: underline;
}
.headerNote.refresh {
	padding: 0 0 0 20px;
	background: url('/images/icons/ico-refresh.gif') no-repeat left center;
}
#colorChangeMemorials .largeTopBlue h2,
#colorChangeMemorials .smallTopBlue h2,
#colorChangeMemorials .homeBoxWallTop h2 {
	color: #fff;
	font-size: 1em;
	margin: 0;
	font-family: georgia, arial, sans-serif;
	padding: 7px 20px;
	text-transform: none;
}
.homeBoxLargeTop p {
	font-size: .75em;
	color: #2f2f2f;
	line-height: 1.4375em;
	padding: 10px 0;
	margin: 0;
}
.homeBoxLargeTop p a {
	font-weight: bold;
	text-decoration: none;
}
.homeBoxLargeTop p a:hover {
	text-decoration: underline;
}
.largeTopBlue .homeBoxLargeBottom {
	padding-top: 5px;
	padding-bottom: 13px;
}
.homeBoxSmallTop {
	background-image: url('/images/skins/home/small-box-top.gif');
	background-repeat: no-repeat;
	background-position: center top;
	width: 346px;
	padding-top: 21px;
	margin-bottom: 20px;
}
.homeBoxSmallMiddle {
	background-image: url('/images/skins/home/small-box-middle.gif');
	background-repeat: repeat-y;
}
.homeBoxSmallBottom {
	background-image: url('/images/skins/home/small-box-bottom.gif');
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0px 20px 20px 20px;
	width: 306px;
}
.smallTopBlue {
	background-image: url('/images/skins/home/small-box-top-blue.gif');
	padding-top: 0px;
	position: relative;
}
.homeIntro {
	float: left;
}
#heroPhoto {
	float: left;
	border: 4px #D6E5F2 solid;
	margin-right: 15px;
}
.homeIntroContent {
	float: left;
	margin: 0 0 0 0px;
}
.homeIntroContent h1 {
	text-indent: -9999em;
	width: 298px;
	height: 64px;
	background-image: url('/images/skins/home/create-free-memorial.gif');
	margin: 0 0 3px 0;
}
.homeIntroContent .introNote {
	color: #548635;
	font-weight: bold;
	font-family: tahoma, arial, sans-serif;
}
.homeIntroContent .introNote span {
	font-size: 1.5em;
}
.homeIntroContent ol {
	font-size: .6875em;
	color: #222;
	line-height: 1;
}
.homeIntroContent li {
	padding: 2px 0 2px 23px;
	background: no-repeat left center;
	margin: 0 0 10px 0;
}
.homeIntroContent .stepOne { background-image: url('/images/skins/home/ico-list-one.gif'); }
.homeIntroContent .stepTwo { background-image: url('/images/skins/home/ico-list-two.gif'); }
.homeIntroContent .stepThree { background-image: url('/images/skins/home/ico-list-three.gif'); }

.tributeGroup {
	background-color: #FFF;
	position: absolute;
	color: #7C7C7C;
	display: none;
	width: 100%;
	bottom: -1px;
}
.tributeGroup li {
	display: none;
}
.tributeGroup.activeGroup {
	display: block;
}
.tributeGroup.activeGroup li{
	display: list-item;
}

.homeUpdates {
	float: right;
	padding: 0 0 0 0;
}
.homeUpdates .homeBoxSmallBottom {
	padding-bottom: 15px;
	height: 197px;
	overflow: hidden;
}
.homeUpdates .homeUpdateContainer {
	/*height: 197px;*/
	height: 189px;
	overflow: hidden;
	position: relative;
}
.homeUpdates ul {
	margin: 0;
	line-height: 100%;
	min-height: 197px;
	height: auto !important;
	height: 197px;
}
.homeUpdates li {
	background: url('/images/skins/home/home-item-border.gif') repeat-x left bottom;
	line-height: 100%;
	position: relative;
	padding: 3px 0;
	overflow: hidden;
	height: 32px;
}
.homeUpdates li .updatesContent { 
	background: no-repeat left center; 
	padding: 0 0 0 40px; 
	line-height: 100%;
}
.homeUpdates li.comment .updatesContent { background-image: url('/images/icons/ico-large-speech-bubble.png'); }
.homeUpdates li.heart .updatesContent { background-image: url('/images/icons/ico-large-heart.png'); }
.homeUpdates li.flower .updatesContent { background-image: url('/images/icons/ico-large-flower.png'); }
.homeUpdates li.gift .updatesContent { background-image: url('/images/icons/ico-large-gift.png'); }
.homeUpdates li.song .updatesContent { background-image: url('/images/icons/ico-large-song.png'); }



.homeUpdates li.f {
	background: 0;
}
.homeUpdates ul a {
	font-size: .75em;
	text-decoration: none;
	
	width: 265px;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}

.homeUpdates ul a:hover {
	text-decoration: underline;
}
.homeUpdates ul .updateType {
	font-size: .6875em;
	color: #7c7c7c;
}
.createImorial {
	position: relative;
	height: 40px;
}
.createImorial label {
	font-size: .9375em;
	color: #4f82b6;
	position: absolute;
	top: 10px;
	left: 10px;
}
.createImorial #createMemorial {
	position: absolute;
	top: 0;
	left: 152px;
	color: #777;
}
.createImorial #create {
	padding: 0 !important;
	margin: 0;
	border: 0;
	background: none;
	position: absolute;
	top: 0;
	right: 6px;
}
.imageBoxes .homeBoxSmallBottom {
	margin: 0;
	padding: 7px 11px 15px 11px;
	min-height: 366px;
	height: auto !important;
	height: 366px;
	width: 324px;
}
.homeCopy .homeBoxLargeBottom {
	min-height: 269px;
	height: auto !important;
	height: 269px;
}
.imageBoxes #ajaxMemorialContainer {
	height: 240px;
}
.imageBoxes #ajaxMemorialLoader {
	display: none;
	height: 240px;
	background: url('/images/ajax-loader-bw.gif') no-repeat center center;
}
.imageBoxes ul {
	margin: 0;
}
.imageBoxes ul li {
	float: left;
	margin: 1px;
	position: relative;
	z-index: 10;
	border: 1px #5095c1 solid;
}
.imageBoxes ul a.memorialThumb {
	display: block;
	position: relative;
}
.imageBoxes ul a.memorialZoom {
	display: none;
	text-decoration: none;
	border: 1px solid #888888;
	background-color: #FFFFFF;
	padding: 3px;
	position: absolute;
	top: -50px;
	left: -44px;
}
.imageBoxes ul li:hover {
	border: 1px #5095c2 solid;
	z-index: 20;
}
.imageBoxes ul li:hover a.memorialZoom {
	display: block;
}
.imageBoxes ul a.memorialZoom img {
	border: 1px solid #DDD;
	background: url('/images/ajax-loader-bw.gif') no-repeat center center;
}
.imageBoxes ul a.memorialZoom span {
	padding: 4px 0 0 0;
	display: block;
	font-weight: bold;
	font-size: 0.625em;
	color: #383838;
	width: 120px;
	text-transform: capitalize;
}
.imageBoxes .imageBoxLink {
	text-align: center;
	text-transform: uppercase;
	font-size: .6em;
	background: url('/images/skins/home/home-item-border.gif') repeat-x left top;
	padding: 10px 0 0 0;
	margin: 10px 0 0 0;
}

.homeBoxWallTop {
	background-image: url('/images/skins/home/wall-box-top-blue.png');
	padding-top: 0;
	position: absolute;
	background-position: center top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	width: 942px;
	top: 100px;
	left: 19px;
	z-index: 50;
	display: none;
}
.homeBoxWallMiddle {
	background-image: url('/images/skins/home/wall-box-bottom.png');
	background-position: center bottom;
	background-repeat: no-repeat;
}
.homeBoxWallBottom {
	height: auto !important;
	margin: 0;
	margin-top: 1px;
	min-height: 598px;
	padding: 7px 11px 15px;
	width: 920px;
	background-image: url('/images/skins/home/wall-box-middle.png');
	background-repeat: repeat-y;
}
.imageBoxes .homeBoxWallMiddle .imageBoxLink {
	padding: 0;
	margin: 0 11px;
	height: 61px;
}
.imageBoxes .homeBoxWallMiddle .imageBoxLink .imageBoxLinkCont {
	padding-top: 21px;
}
.imageBoxes #ajaxMemorialWallContainer {
	height: 598px;
}
.imageBoxes #ajaxMemorialWallLoader {
	display: none;
	height: 598px;
	background: url('/images/ajax-loader-bw.gif') no-repeat center center;
}
.headerNote.wall {
	background: transparent url('/images/icons/ico-wall.gif') no-repeat scroll left center;
	padding: 0 0 0 20px;
	right: 105px !important;
	padding-top: 1px;
	top: 10px !important;
}
.headerNote.close {
	background: transparent url('/images/icons/ico-close.gif') no-repeat scroll left center;
	padding: 0 0 0 20px;
}

#colorChangeMemorials .imageBoxes .imageBoxLink a {
	background: url('/images/icons/ico-vcard.gif') no-repeat left center;
	padding: 0 0 0 23px;
	text-decoration: none;
	color: #548635;
}
#colorChangeMemorials .imageBoxes .imageBoxLink a:hover {
	text-decoration: underline;
}
.homeFeatures {
	float: left;
}
.homeFeatureContainer {
	height: 195px;
	overflow: hidden;
	position: relative;
}
.homeFeatures .featuresLink {
	text-align: center;
	text-transform: uppercase;
	font-size: .8125em;
	background: url('/images/skins/home/home-item-border.gif') repeat-x left top;
	padding: 12px 0 4px 0;
}
.homeFeatures .featuresList {
	float: left;
	width: 260px;
	padding: 0 30px 15px 0;
	font-size: .75em;
}
.homeFeatures .featuresList li {
	background: no-repeat 3px center;
	padding: 4px 0 4px 33px;
}
.homeFeatures .featuresList .featureBook { background-image: url('/images/skins/home/ico-book.gif'); }
.homeFeatures .featuresList .featurePhoto { background-image: url('/images/skins/home/ico-image.gif'); }
.homeFeatures .featuresList .featureAlbums { background-image: url('/images/skins/home/ico-image-multi.gif'); }
.homeFeatures .featuresList .featureAddComments { background-image: url('/images/skins/home/ico-comments.gif'); }
.homeFeatures .featuresList .featureVideo { background-image: url('/images/skins/home/ico-video.gif'); }
.homeFeatures .featuresList .featureMessage { background-image: url('/images/skins/home/ico-mail.gif'); }
.homeFeatures .featuresList .featureThemes { background-image: url('/images/skins/home/ico-themes.gif'); }
.homeFeatures .featuresList .featureDiscuss { background-image: url('/images/skins/home/ico-discuss.gif'); }
.homeFeatures .featuresList .featureGroup { background-image: url('/images/skins/home/ico-group.gif'); background-position: left center; }
.homeFeatures .featuresList .featureAddPerson { background-image: url('/images/skins/home/ico-add-person.gif'); }

#colorChangeMemorials .homeFeatures .featuresList a {
	color: #1b5489;
	text-decoration: none;
}
#colorChangeMemorials .homeFeatures .featuresList a:hover {
	text-decoration: underline;
}
#colorChangeMemorials .homeFeatures .featuresLink a {
	background: url('/images/skins/home/ico-create-memorial.gif') no-repeat left center;
	padding: 0 0 0 28px;
	text-decoration: none;
	color: #548635;
}
#colorChangeMemorials .homeFeatures .featuresLink a:hover {
	text-decoration: underline;
}
.homeArticles {
	float: right;
}
.homeArticles .homeBoxSmallBottom {
	min-height: 280px;
	height: auto !important;
	height: 280px;
}
.homeArticles ul {
	margin: 0;
	font-size: .75em;
	padding: 5px 0 0 0;
}
.homeArticles li {
	padding: 0 0 10px 42px;
	background: url('/images/icons/ico-logo-bullet.gif') no-repeat left 14px;
	min-height: 30px;
	height: auto !important;
	height: 30px;
	line-height: 1.5em;
}
.homeArticles li .articleListContent {
	border-top: 1px #d5e5f0 solid;
	padding: 10px 0 0 0;
}
.homeArticles li.f .articleListContent {
	border: 0;
}
.homeArticles li a {
	color: #448ebd;
	text-decoration: none;
	text-transform: uppercase;
	font-size: .8em;
}
.homeArticles li a:hover {
	text-decoration: underline;
}
.homeFloatBox {
	width: 620px;
	padding: 2px 0;
}
.homeFloatBox h3 {
	color: #fff !important;
	margin: 0 0 5px 0;
	font-family: arial, sans-serif;
	text-transform: none;
	font-size: .8125em;
	font-weight: bold;
}
.homeFloatBox p {
	font-size: .75em;
	color: #484848;
	line-height: 1.3em;
	margin-top: 0;
	color: #c4d7e6;
}
.homeFloatBox .leftCol {
	margin: 7px 0 0 -5px;
	background: url('/images/tiles/home-sponsor.png');
	width: 213px;
	height: 66px;
	float: left;
	padding: 12px 0 0 60px;
}
.homeFloatBox .rightCol {
	width: 261px;
	float: right;
	background: url('/images/icons/iphone-imorial-bg.png') no-repeat left top;
	padding: 15px 0 0 72px;
	min-height: 78px;
	height: auto !important;
	height: 78px;
}
.homeFloatBox .rightCol h3 {
	color: #ecf2f9 !important;
	text-transform: uppercase;
	margin: 0 0 5px 0;
	font-size: 1em;
}

.testimonialGroup p{
	color: #3585b6;
}

.clickBankAd {
	font-size: 0.75em;
}
a.backTop {
	background-image:url('/images/icons/ico-back-to-top.gif');
	background-repeat:no-repeat;
	background-position: center right;
	font-size:0.75em;
	padding: 0px 18px 0px 0px;
	text-decoration:none;
}


input.wibiyaToolbar_search_textbox_input {
	padding: 0 !important;
}

.funeralNotice {
	float: right;
	padding: 0 0 0 0;
}
.funeralNotice .funeralNoticeContainer {
	/*height: 197px;*/
	height: 216px;
	overflow: hidden;
	position: relative;
}

.funeralNotice ul {
	margin: 0;
	line-height: 100%;
	min-height: 197px;
	height: auto !important;
	height: 197px;
}

.funeralNotice li {
	background: url('/images/skins/home/home-item-border.gif') repeat-x left bottom;
	line-height: 100%;
	position: relative;
	padding-top: 3px;
	padding-bottom: 3px;
	overflow: hidden;
	height: 32px;
}
.funeralNotice li .updatesContent { 
	background: no-repeat left center; 
	padding: 0 0 0 10px; 
	line-height: 100%;
	height: 32px;
	background-image: url('/images/icons/ico-logo-bullet.gif');
}
.funeralNotice li.f {
	background: 0;
}

.funeralNotice ul a {
	font-size: .75em;
	text-decoration: none;
	width: 265px;
	white-space: nowrap;
	overflow: hidden;
	padding-left: 30px;
}

.funeralNotice ul a:hover {
	text-decoration: underline;
}
.funeralNotice ul .updateType {
	font-size: .6875em;
	color: #7c7c7c;
	padding-left: 30px;
}

.funeralNotice .imageBoxLink a {
	float: clear;
	text-align: center;
	text-transform: uppercase;
	font-size: .6em;
	width: 100%;
	text-decoration: none;
	color: #548635;
}

.funeralNotice .imageBoxLink a:hover {
	text-decoration: underline;
}
.boxXLargeTop {
	background-image: url('/images/skins/home/xlarge-box-top.gif');
	background-repeat: no-repeat;
	background-position: center top;
	width: 980px;
	padding-top: 21px;
	margin-bottom: 20px;
}
.boxXLargeMiddle {
	background-image: url('/images/skins/home/xlarge-box-middle.gif');
	background-repeat: repeat-y;
	width: 980px;
}
.boxXLargeBottom {
	background-image: url('/images/skins/home/xlarge-box-bottom.gif');
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 5px;
	width: 980px;
}
.fb_edge_widget_with_comment {
 top: -10px;
}

.post_share {
    background: #ecf5fa;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 4px 4px 0;
    z-index: 999; 
	position: 'fixed';
}

.socialBookmarks{
 z-index: 88888;
 position:relative; 
 left:-122px; 
 top:0px;
 height:320px;
 width:100px;
 text-align:center; 
 background-color:#FFFAFA;
 -moz-border-radius: 15px;
 border-radius: 15px;
}